## scv-reader 0.0.1-1

=== debian/changelog ===
scv-reader (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 21 Jan 2010 21:42:43 +0200
