=== debian/control ===
Source: scv-reader
Section: user/utilities
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0),
 debhelper-maemo-package-icons (>= 0.0.2),
 libhildon1-dev (>= 2.1.0),
 libgtk2.0-dev (>= 2.6.0),
 libgucharmap2-dev (>= 2.28.2-1),
 maemo-launcher-dev,
 maemo-optify
Standards-Version: 3.6.0

Package: scv-reader
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, maemo-launcher
XB-Maemo-Display-Name: Modify Your On-Screen Keyboard Layouts
Description: Edit the keys on your [->] + [Sym] on-screen keyboard
