## scv-reader 0.0.2-1

=== debian/control ===
--- 
+++ 
@@ -17,3 +17,9 @@
 Depends: ${shlibs:Depends}, maemo-launcher
 XB-Maemo-Display-Name: Modify Your On-Screen Keyboard Layouts
 Description: Edit the keys on your [->] + [Sym] on-screen keyboard
+
+Package: scv-reader-dbg
+Section: devel
+Architecture: any
+Depends: scv-reader (= ${Source-Version}), ${shlibs:Depends}
+Description: Debugging symbols for scv-reader
