## scv-reader 0.0.2-2

=== debian/changelog ===
scv-reader (0.0.2-2) unstable; urgency=low

  * Added bugtracker field.

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu,  4 Mar 2010 20:56:07 +0200

scv-reader (0.0.2-1) unstable; urgency=low

  * Fixed a weird failure when saving. Don't even know how I did it.
  * Added GError support to the I/O parts.
  * Can't use maemo-launcher to save files.

 -- Gabriel Schulhof <nix@go-nix.ca>  Mon, 25 Jan 2010 12:27:20 +0200
