## scv-reader 0.0.3-1

=== debian/changelog ===
scv-reader (0.0.3-1) unstable; urgency=low

  * Fixed minor bug about passing modifier character suggestion through to the actual keyboard.

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat, 26 Jun 2010 00:19:56 +0300
