=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, maemo-launcher
 XB-Maemo-Display-Name: Modify Your On-Screen Keyboard Layouts
+XSBC-Bugtracker: mailto:nix@go-nix.ca
 Description: Edit the keys on your [->] + [Sym] on-screen keyboard
 
 Package: scv-reader-dbg
