=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,11 @@
 	CFLAGS += -mthumb
 endif
 
-ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
-	OPTS += "--enable-maemo-launcher=yes"
-	USE_MAEMO_LAUNCHER = true
-endif
+# maemo-launcher cannot accommodate running as root
+# ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
+# 	OPTS += "--enable-maemo-launcher=yes"
+# 	USE_MAEMO_LAUNCHER = true
+# endif
 
 PACKAGENAME=scv-reader
 
@@ -75,7 +76,7 @@
 	dh_gencontrol -a
 
 	dh_md5sums -a
-	# maemo-optify all packages the standard way, except pidgin-emotes-default
+	# maemo-optify all packages the standard way
 	if test -x /usr/bin/maemo-optify; then \
 		maemo-optify; \
 	fi
