## scv-reader 0.0.4-1

=== debian/changelog ===
scv-reader (0.0.4-1) unstable; urgency=low

  * Correctly assigning TAB character - Thanks Emanuele Cassioli for the bug report!

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 26 Aug 2010 13:49:56 +0300
